Bug 848162 - [abrt] geda-gattrib-1.6.2-7.fc17: o_read_buffer: Process /usr/bin/gattrib was killed by signal 11 (SIGSEGV)
[abrt] geda-gattrib-1.6.2-7.fc17: o_read_buffer: Process /usr/bin/gattrib was...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: geda-gaf (Show other bugs)
17
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Chitlesh GOORAH
Fedora Extras Quality Assurance
abrt_hash:9be69538bb9fa792f10f0d33372...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-08-14 15:13 EDT by hamtaro8617
Modified: 2013-07-31 18:08 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-07-31 18:08:52 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: event_log (9.65 KB, text/plain)
2012-08-14 15:14 EDT, hamtaro8617
no flags Details
File: backtrace (30.29 KB, text/plain)
2012-08-14 15:14 EDT, hamtaro8617
no flags Details
File: coredump (3.85 MB, text/plain)
2012-08-14 15:15 EDT, hamtaro8617
no flags Details
File: maps (25.15 KB, text/plain)
2012-08-14 15:15 EDT, hamtaro8617
no flags Details
File: dso_list (5.71 KB, text/plain)
2012-08-14 15:15 EDT, hamtaro8617
no flags Details

  None (edit)
Description hamtaro8617 2012-08-14 15:13:58 EDT
libreport version: 2.0.10
abrt_version:   2.0.10
backtrace_rating: 4
cmdline:        gattrib '/home/danullo/Scaricati/Virtual/720 tok-hot storm of f k/720.tok-hot.storm.of.f_k/PornDay.URL'
crash_function: o_read_buffer
executable:     /usr/bin/gattrib
kernel:         3.5.1-1.fc17.x86_64
pid:            23533
pwd:            /home/danullo/Scaricati/Virtual/720 tok-hot storm of f k/720.tok-hot.storm.of.f_k
remote_result:  NOTFOUND
time:           mar 14 ago 2012 19:33:55 CEST
uid:            1000
username:       danullo
xsession_errors: 

backtrace:      Text file, 31013 bytes
dso_list:       Text file, 5845 bytes
event_log:      Text file, 9883 bytes
maps:           Text file, 25749 bytes

build_ids:
:e269301fafc421669fee7a6244f5ba29429faa7f
:f69712fe393313f44607679e934bf5a67f39ec50
:faca16f15d87b83d2947a386e319b02f724dcbb5
:6086bff484a49cc8b80cb714d7e83a6391394800
:54a5cc118d928470da13565de8592b664a9868e0
:23d1440088fed14354e355ac2cbdba1f38fcf1a3
:ce246b3297de0d233ac2c5f9e50061e2b13a330c
:b8bfc491895389962d926fdc99cbfbac571f2cf0
:5b4f3d35b4612be98f2bbb635b3eabf0ee7e437d
:a8efbe1d263ad42afae74bc027eee88eaa754f55
:45b9c1436f78151fc2e3f8ab1189d31532b2f2af
:6880802db4dbe99bf291c5ca4e33a98ed02059fe
:7b7cb86f6ea59a6efba3094aeea996d4c2bdad2d
:fd952473da735f9c0f50de231aa3d84d7855ef57
:b277af36744327e3d58eae76bcdaadcca71a28c6
:6088efab2ef3571c51fb041bb70b4ab626221ba4
:0e1267a4d81de05f053eeed7f2f61fb46cda9e7c
:87712be648d2d43ea4cd002fe7a859df636f1e13
:9d49f2f604fdc7a787f63c16cc08353956f2fd41
:6472be6c555bad7c50dc920e5ffe3f79f41a7f75
:3bbeb82b3bc850005dc0f186e15b20b45df0cbaa
:3db8ff646d06b45e3e3f74772de69532ec85678f
:e2f8ba3db2c86456528fe1f09829c62263d0fdee
:f4c064df8745dff15466d705fb049138f9a5c949
:253afe744466fe7580bbb6040de6183dba9e2b02
:6668de624a10d486a3484d5b4921f87b1e77d36c
:5d08d928a5f0b7efa48e4874b6dc4337d0a5ffb1
:fb86c3a448f22bd68843d5aa0b35e74d20629e85
:8f7c190397d7c1f617e66f18f759714662b60367
:67792c148d2b8f13f6732c9367e926c26d7376c5
:c84ccae6ee2ac049512c746d75256170bd1183bc
:c4ec0971b2dcee71aaf8374975474054245fea00
:5bf8427ddeff24a2bd36962f68e6af6ffe14970f
:f4d479614b09460085428bbe7d53df454d0d39e5
:b26a3acffde6a14576fe8b9bb2b73ff461f310b6
:822e9b3523e8312240f41a25722d539bc77ed436
:48c0fe9b8cd26b4d0b5bf1de0bc76da565bd7d27
:396fda5abd0de2132396c4a3e94f7a7173bc26e7
:404cbecd24d186758ed474b345313da28b2990fa
:3f0991d9a4679b6bdd8a78ab2d05ecf4cc995651
:e45258c755689bf1d66580f1c9a3f9d4d3f26235
:9dc7d977acebd2e8abf2d55bf2738ea2d89f7480
:6d13b4e8294bd29204ee566fd8ea1b67467d8ed5
:6e5d5649c704cd3a34cf145ccd2d08994f1e83ff
:7c35310fc506498c612d5d982ab03becc4b4817c
:40944a21858a565ee460ef2caa43985db31cb753
:508cf66f72e70054a41215f80ed2385c6bb80030
:c24fd7404668fdbb57aec685a0f63cdd8a289d29
:4b044fe80e4c1b69986abc4b160c303048005d4e
:1ec2a7bb430f6ec982e05dce422ee2ad7ca535af
:c61e487cc8906c4f1bd85b39a4d751b414e423a0
:271a2d91cc3308783ff4a7ab45049f31aa42d8b7
:8c083e0f61deb55917e5c7b193fe4d000a7375f1
:79aee4375d1f48c032b56a6a0a9c15b3773b030e
:247132297f287226a24c12e683292f5c94013066
:726a299098b7695fc69d788f6b19468810c1ba6e
:41d17d4a5034f12665fbcbb2c80a4beca8bb0881
:5350b5972464f66f404861dc50225a114a2a5e7e

cgroup:
:9:perf_event:/
:8:blkio:/
:7:net_cls:/
:6:freezer:/
:5:devices:/
:4:memory:/
:3:cpuacct,cpu:/
:2:cpuset:/
:1:name=systemd:/user/danullo/2

core_backtrace:
:3db8ff646d06b45e3e3f74772de69532ec85678f 0x2ab70 o_read_buffer libgeda.so.38 -
:3db8ff646d06b45e3e3f74772de69532ec85678f 0x2aeec o_read libgeda.so.38 -
:3db8ff646d06b45e3e3f74772de69532ec85678f 0x2b634 f_open_flags libgeda.so.38 -
:6472be6c555bad7c50dc920e5ffe3f79f41a7f75 0x22c4a - [exe] -
:6472be6c555bad7c50dc920e5ffe3f79f41a7f75 0x204e6 - [exe] -
:6472be6c555bad7c50dc920e5ffe3f79f41a7f75 0x2411e - [exe] -
:c84ccae6ee2ac049512c746d75256170bd1183bc 0x6725f - libguile.so.17 -
:c84ccae6ee2ac049512c746d75256170bd1183bc 0x3dcda - libguile.so.17 -
:c84ccae6ee2ac049512c746d75256170bd1183bc 0xa4a00 scm_c_catch libguile.so.17 -
:c84ccae6ee2ac049512c746d75256170bd1183bc 0x3e267 scm_i_with_continuation_barrier libguile.so.17 -
:c84ccae6ee2ac049512c746d75256170bd1183bc 0x3e300 scm_c_with_continuation_barrier libguile.so.17 -
:c84ccae6ee2ac049512c746d75256170bd1183bc 0xa2dc4 scm_i_with_guile_and_parent libguile.so.17 -
:c84ccae6ee2ac049512c746d75256170bd1183bc 0x67305 scm_boot_guile libguile.so.17 -
:6472be6c555bad7c50dc920e5ffe3f79f41a7f75 0x5c4b - [exe] -

environ:
:XDG_VTNR=1
:XDG_SESSION_ID=2
:HOSTNAME=Lamborghini
:IMSETTINGS_INTEGRATE_DESKTOP=yes
:SHELL=/bin/bash
:TERM=dumb
:HISTSIZE=1000
:QTDIR=/usr/lib64/qt-3.3
:GNOME_KEYRING_CONTROL=/run/user/danullo/keyring-eWaGam
:QTINC=/usr/lib64/qt-3.3/include
:QT_GRAPHICSSYSTEM_CHECKED=1
:IMSETTINGS_MODULE=none
:USER=danullo
:USERNAME=danullo
:MAIL=/var/spool/mail/danullo
:PATH=/usr/lib64/qt-3.3/bin:/usr/local/bin:/usr/bin:/bin:/usr/local/sbin:/usr/sbin:/home/danullo/.local/bin:/home/danullo/bin
:DESKTOP_SESSION=gnome
:QT_IM_MODULE=xim
:PWD=/home/danullo
:XMODIFIERS=@im=none
:GNOME_KEYRING_PID=1388
:LANG=it_IT.UTF-8
:GDMSESSION=gnome
:HISTCONTROL=ignoredups
:XDG_SEAT=seat0
:HOME=/home/danullo
:SHLVL=1
:LOGNAME=danullo
:QTLIB=/usr/lib64/qt-3.3/lib
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-JR3IEEwe0m,guid=1b7e8e9e97c68d20325564ef00000057
:'LESSOPEN=||/usr/bin/lesspipe.sh %s'
:WINDOWPATH=1
:XDG_RUNTIME_DIR=/run/user/danullo
:DISPLAY=:0.0
:XAUTHORITY=/var/run/gdm/auth-for-danullo-yjHFiz/database
:_=/usr/bin/gnome-session
:GNOME_DESKTOP_SESSION_ID=this-is-deprecated
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/1392,unix/unix:/tmp/.ICE-unix/1392
:SSH_AUTH_SOCK=/run/user/danullo/keyring-eWaGam/ssh
:GPG_AGENT_INFO=/run/user/danullo/keyring-eWaGam/gpg:0:1
:GIO_LAUNCHED_DESKTOP_FILE=/usr/share/applications/geda-gattrib.desktop
:GIO_LAUNCHED_DESKTOP_FILE_PID=23533

limits:
:Limit                     Soft Limit           Hard Limit           Units     
:Max cpu time              unlimited            unlimited            seconds   
:Max file size             unlimited            unlimited            bytes     
:Max data size             unlimited            unlimited            bytes     
:Max stack size            8388608              unlimited            bytes     
:Max core file size        0                    unlimited            bytes     
:Max resident set          unlimited            unlimited            bytes     
:Max processes             1024                 63535                processes 
:Max open files            1024                 4096                 files     
:Max locked memory         65536                65536                bytes     
:Max address space         unlimited            unlimited            bytes     
:Max file locks            unlimited            unlimited            locks     
:Max pending signals       63535                63535                signals   
:Max msgqueue size         819200               819200               bytes     
:Max nice priority         0                    0                    
:Max realtime priority     0                    0                    
:Max realtime timeout      unlimited            unlimited            us        

open_fds:
:0:/dev/null
:pos:	0
:flags:	0100000
:1:/home/danullo/.xsession-errors
:pos:	414145
:flags:	0102002
:2:/home/danullo/.xsession-errors
:pos:	414145
:flags:	0102002
:3:pipe:[1383943]
:pos:	0
:flags:	00
:4:pipe:[1383943]
:pos:	0
:flags:	01
:5:/home/danullo/.gEDA/logs
:pos:	9223372036854775807
:flags:	02304000
:6:/home/danullo/.gEDA/logs/gattrib-20120814-1.log
:pos:	472
:flags:	0100002
:7:socket:[1383990]
:pos:	0
:flags:	02004002
:8:anon_inode:[eventfd]
:pos:	0
:flags:	02004002

smolt_data:
:
:
:Generale
:=================================
:UUID: 0396dfb7-2c7c-452c-84c9-7500528c0fb9
:OS: Fedora release 17 (Beefy Miracle)
:Run level predefinito: Unknown
:Linguaggio: it_IT.UTF-8
:Piattaforma: x86_64
:BogoMIPS: 4389.89
:Venditore CPU: GenuineIntel
:Modello CPU: Intel(R) Core(TM) i7-2670QM CPU @ 2.20GHz
:CPU Stepping: 7
:Famiglia della CPU: 6
:Numero modello CPU: 42
:Numero di CPU: 8
:Velocità CPU: 2201
:Memoria di sistema: 7963
:Swap di sistema: 10239
:Venditore: ASUSTeK Computer Inc.
:Sistema: VX7SX 1.0
:Form factor: Notebook
:Kernel: 3.5.1-1.fc17.x86_64
:SELinux abilitato: 1
:Politica di SELinux: targeted
:SELinux Enforce: Enforcing
:MythTV Remote: Unknown
:MythTV Role: Unknown
:MythTV Theme: Unknown
:MythTV Plugin: 
:MythTV Tuner: -1
:
:
:Dispositivi
:=================================
:(32902:7241:4163:5047) pci, None, PCI/ISA, HM65 Express Chipset Family LPC Controller
:(7027:4096:4163:5047) pci, xhci_hcd, USB, FL1000G USB 3.0 Host Controller
:(32902:7202:4163:5047) pci, None, SERIAL, 6 Series/C200 Series Chipset Family SMBus Controller
:(32902:7190:4163:5047) pci, pcieport, PCI/PCI, 6 Series/C200 Series Chipset Family PCI Express Root Port 4
:(32902:7184:4163:5047) pci, pcieport, PCI/PCI, 6 Series/C200 Series Chipset Family PCI Express Root Port 1
:(32902:7186:4163:5047) pci, pcieport, PCI/PCI, 6 Series/C200 Series Chipset Family PCI Express Root Port 2
:(4318:4689:4163:5047) pci, nouveau, VIDEO, N/A
:(32902:7200:4163:6659) pci, snd_hda_intel, MULTIMEDIA, 6 Series/C200 Series Chipset Family High Definition Audio Controller
:(4318:3054:4318:0) pci, snd_hda_intel, MULTIMEDIA, N/A
:(32902:145:32902:20993) pci, iwlwifi, NETWORK, Centrino Advanced-N 6230 AGN
:(4332:33128:4163:5047) pci, r8169, ETHERNET, RTL8111/8168B PCI Express Gigabit Ethernet controller
:(32902:7171:4163:5047) pci, ahci, STORAGE, 6 Series/C200 Series Chipset Family 6 port SATA AHCI Controller
:(32902:7213:4163:5047) pci, ehci_hcd, USB, 6 Series/C200 Series Chipset Family USB Enhanced Host Controller #2
:(32902:7206:4163:5047) pci, ehci_hcd, USB, 6 Series/C200 Series Chipset Family USB Enhanced Host Controller #1
:(32902:260:4163:5047) pci, None, HOST/PCI, 2nd Generation Core Processor Family DRAM Controller
:(32902:7226:4163:5047) pci, mei, SIMPLE, 6 Series/C200 Series Chipset Family MEI Controller #1
:(32902:7194:4163:5047) pci, pcieport, PCI/PCI, 6 Series/C200 Series Chipset Family PCI Express Root Port 6
:(32902:257:4163:5047) pci, pcieport, PCI/PCI, Xeon E3-1200/2nd Generation Core Processor Family PCI Express Root Port
:
:
:Informazioni sul filesystem
:=================================
:device mtpt type bsize frsize blocks bfree bavail file ffree favail
:-------------------------------------------------------------------
:/dev/sda4 / ext4 4096 4096 50396408 48843728 46283728 12804096 12600217 12600217
:/dev/sda3 /boot ext4 4096 4096 258022 227743 214636 65536 65185 65185
:/dev/sdb2 /home ext4 4096 4096 177688778 50523166 41497080 45137920 45115351 45115351
:

var_log_messages:
:Aug 13 21:04:29 Lamborghini yum[2830]: Installed: 1:geda-gattrib-1.6.2-7.fc17.x86_64
:Aug 14 19:33:55 Lamborghini kernel: [77739.873143] gattrib[23533]: segfault at 0 ip 0000003da7c2ab70 sp 00007fffbe3359f0 error 4 in libgeda.so.38.0.2[3da7c00000+65000]
:Aug 14 19:33:55 Lamborghini abrt[23535]: Saved core dump of pid 23533 (/usr/bin/gattrib) to /var/spool/abrt/ccpp-2012-08-14-19:33:55-23533 (4038656 bytes)
Comment 1 hamtaro8617 2012-08-14 15:14:04 EDT
Created attachment 604411 [details]
File: event_log
Comment 2 hamtaro8617 2012-08-14 15:14:08 EDT
Created attachment 604412 [details]
File: backtrace
Comment 3 hamtaro8617 2012-08-14 15:15:34 EDT
Created attachment 604413 [details]
File: coredump
Comment 4 hamtaro8617 2012-08-14 15:15:37 EDT
Created attachment 604414 [details]
File: maps
Comment 5 hamtaro8617 2012-08-14 15:15:40 EDT
Created attachment 604415 [details]
File: dso_list
Comment 6 Fedora End Of Life 2013-07-03 17:13:32 EDT
This message is a reminder that Fedora 17 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 17. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '17'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 17's end of life.

Bug Reporter:  Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 17 is end of life. If you 
would still like  to see this bug fixed and are able to reproduce it 
against a later version  of Fedora, you are encouraged  change the 
'version' to a later Fedora version prior to Fedora 17's end of life.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 7 Fedora End Of Life 2013-07-31 18:08:58 EDT
Fedora 17 changed to end-of-life (EOL) status on 2013-07-30. Fedora 17 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.